body {
    font-family: 'PT Sans', sans-serif; /*близкий к Verdana*/
}

.main {
    background-image: url("../img/background.png");
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    padding-top: 49px;
    padding-bottom: 20px;
}

.container {
    width: 1064px;
    margin: 0 auto;
}
.clearfix::after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.main-header {
    display: flex;
    justify-content: space-between;
    align-items: baseline;
    margin-bottom: 48px;
}
.logo-link {
    color: white;
}

.logo-link:hover {
    color: #f26522;
}
.logo-img{
    display: inline-block;
    background-image: url("../img/logo.png");
    width: 46px;
    height: 44px;
}
.logo-link:hover img {
    background-image: url("../img/logo (1).png");
}
.logo-text {
    display: inline-block;
    margin-left: 15px;
    text-transform: uppercase;
    font-weight: 700;
}
.logo-text-large {
    font-size: 29px;
    }
.logo-text-small {
    font-size: 18px;
    }
.header-contacts {
    color: white;
    text-align: right;
}

.services {
    margin-bottom: 3px;
}
.service-link {
    display: inline-block;
    float: left;
    width: 29.3%;
    margin-bottom: 58px;
    color: white;
    margin-right: 64px;
}
.service-link:nth-child(3n){
    margin-right: 0;
}
.service-link:hover {
    color: #f26522;
}
.service-choice {
    width: 308px;
    /*height: 200px;*/
    position: relative;
}

.service-choice::before {
    background: #ffffff;
    background: linear-gradient(to bottom, #ffffff 0%, #000000 100%);
    content: "";
    display: block;
    height: 204px; /*если картинка service будет вставлена такая, что в высоту больше, чем в ширину - нижний бордер исчезнет. Как избежать?*/
    width: 312px;
    position: absolute;
    left: -2px;
    top: -2px;
    z-index: 1; /*нужен для того, чтоб этот элемент был выше общего фона, но ниже картинки*/
}

.service-choice img {
    max-width: 100%;
    position: relative;
    z-index: 2; /*нужен для того, чтоб картинка была выше, чем элемент :before для бордера*/
}
.service-name {
    margin-top: 22px;
    text-align: center;
    text-transform: capitalize;
}
.service-description {
    opacity: 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    color: white;
    background-color: #f26522;
    padding: 16px 19px;
    position: absolute;
    bottom: 0;
    transform: translate(0%, +100%);
    z-index: 3;
    width: 100%;
    box-sizing: border-box;
    transition: 1s;

}
.service-link:hover .service-description {
    opacity: 1;
    bottom: 0;
    transform: translate(0%, 0%);
}
.service-description-price {
    font-size: 10px;
}
.service-description-price-value {
    font-size: 20px;
}
.service-description-details {
    display: inline-block;
    font-size: 14px;
    text-transform: capitalize;
}
.footer {

}
.copyright{
    font-size: 12px;
    text-align: center;
    color: white;
}

/*повторить то же через float без flex*/